# Kosuzu
Text archival and exchange, named after [Kosuzu Motoori](https://en.touhouwiki.net/wiki/Kosuzu_Motoori) from [Forbidden Scrollery](https://en.touhouwiki.net/wiki/Forbidden_Scrollery).

Homepage: https://suzunaan.yakumo.dev/kosuzu/

## Differences from Logarion
* Uses the known latest Cmdliner revision, instead of relying on an older revision
* A `txt_init` program in the spirit of the old subcommand from years past
* Due to the current maintainer's decision, this project isn't hosted on Git anymore (but there is a [mirror](https://git.yakumo.dev/yakumo.izuru/kosuzu) available)

## To-do
* Support [geomyidae](gopher://bitreich.org/1/scm/geomyidae) `.gph` indexes, for now those can be generated manually somewhat
* Support tab-separated value gophermaps for any other gopher daemon
